/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */

/* FONTS */

@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,100;0,300;0,400;0,700;0,900;1,100;1,300;1,400;1,700;1,900&display=swap');

.trnd-footer-header{
	color:var(--theme-palette-color-1);
}
[data-column="widget-area-2"] .ct-widget:not(:first-child), [data-column="widget-area-3"] .ct-widget:not(:first-child){
	margin-top:10px !important;
}

.sr-only {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border: 0;
}

/* HOME PAGE */
.trnd-hero__inner{
	    padding: 260px 0 150px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
	background-position:center;
	    background-size: cover;
}
#o-nas{
	margin-top:-50px;
}
.trnd-hero__inner svg{
	margin-top:140px;
}
.trnd-hero__inner h1{
	font-family:Lato;
	font-size:68px;
	color:var(--theme-palette-color-1);
	font-weight:900;
	text-align:center;
	margin:0;
}
.trnd-hero__inner span{
	font-size:35px;
	font-family:Lato;
	font-weight:900;
}

.trnd-left-arrow svg{
	transform:rotate(180deg);
}

@media (max-width:1199px){
	.trnd-hero__inner h1{
		font-size:48px;
	}
	.trnd-hero__inner span{
		font-size:30px;
	}
}
@media (max-width:999px){
	.trnd-hero__inner{
		padding: 160px 0 100px;
	}
	.trnd-hero__inner svg{
	margin-top:70px;
}
}
@media (max-width:767px){
		.trnd-hero__inner h1{
		font-size:40px;
	}
	.trnd-hero__inner span{
		font-size:28px;
	}
	.trnd-hero__inner{
		padding: 120px 0 70px;
	}
	.trnd-hero__inner svg{
	margin-top:70px;
		width:30px;
}
}
/* END HOME PAGE */

/* HEADER */

.ct-header-cta a{
	border-width:1px;
}

/* USLUGI */

/* USLUGI - hero */
.trnd-usluga-hero{
    display: flex;
	margin-top:40px;
	background-color:var(--theme-palette-color-1);

}
.trnd-usluga-hero__content{
	width:60%;
	display:flex;
	flex-direction:column;
	justify-content:center;
	padding: 50px 0 50px 60px;
}
.trnd-usluga-hero__content h2{
	max-width:85%;
}
.trnd-usluga-hero__content p{
	max-width:635px;
}
.trnd-usluga-hero__img{
	width:40%;
}
.trnd-usluga-hero__img img{
	height:100%;
	object-fit:cover;
	object-position:left;
}
.trnd-small-title{
	display:flex;
	flex-direction:row;
	gap:15px;
	align-items:center;
	font-family:Oswald;
	font-size:18px;
}
.trnd-small-title .dash {
	height:2px;
	background-color:white;
	width:50px;
}
.trnd-usluga-hero__content .trnd-small-title{
	margin-top:0;
}
.trnd-usluga-hero__content h2, .trnd-usluga-hero__content p{
	color:var(--theme-palette-color-2);
}
.trnd-usluga-hero__content h2{
	font-size:42px;
}

@media(max-width:999px){
	.trnd-usluga-hero__content h2{
		max-width:100%;
	}
	.trnd-usluga-hero{
	    flex-direction: column;
	}
	.trnd-usluga-hero__content, .trnd-usluga-hero__img{
		width:100%;
	}
	.trnd-usluga-hero__content{
	    padding: 40px 30px;
	}
	.trnd-usluga-hero__content h2{
		font-size:34px;
	}
	.trnd-usluga-hero__content p{
		max-width:100%;
	}
}

/* USŁUGI - TITLE */
.trnd-orange-title{
	font-size:42px;
	color:var(--theme-palette-color-1);
}

@media(max-width:999px){
	.trnd-orange-title{
		font-size:34px;
	}
}

/* USŁUGI - mocne strony */
.trnd-mocne-strony h3{
	font-size:20px;
}
.trnd-mocne-strony ul{
	padding-left:10px;
}
.trnd-mocne-strony ul li{
    list-style-type: disc;
}

/* USŁUGI - zakres usługi */
.trnd-zakres-uslug__tabs{
	display:grid;
	grid-template-columns:1fr 1fr 1fr 1fr;
	gap:30px;
}
.trnd-zakres-uslug__tabs .single-tab{
	display:flex;
	font-family:Oswald;
	font-size:20px;
	font-weight:700;
	padding:40px 32px;
	border:1px solid var(--theme-palette-color-1);
	justify-content:center;
	align-items:center;
	text-align:center;
}
@media (max-width:999px){
	.trnd-zakres-uslug__tabs{
		grid-template-columns: 1fr 1fr 1fr;
	}
}
@media (max-width:767px){
	.trnd-zakres-uslug__tabs{
		grid-template-columns: 1fr 1fr;
		gap:15px;
	}
	.trnd-zakres-uslug__tabs .single-tab{
		padding:20px;
	}
}
@media (max-width:375px){
	.trnd-zakres-uslug__tabs{
		grid-template-columns: 1fr;
	}
}

/* USŁUGI - oferta usługowa */
.trnd-oferta-uslugowa__tabs{
	display:grid;
	grid-template-columns:1fr 1fr 1fr;
	gap:30px;
}

.trnd-oferta-uslugowa__tabs .single-tab, .trnd-park-maszyn__tabs .single-tab{
	display:flex;
}
.trnd-oferta-uslugowa__tabs .single-tab a, .trnd-park-maszyn__tabs .single-tab a{
	background-color:var(--theme-palette-color-10);
		padding:40px;
	    display:flex;
	flex-direction:column;
}

.trnd-oferta-uslugowa__tabs .single-tab a > img, .trnd-park-maszyn__tabs .single-tab a img{
	width:70px;
	display:block;
}
.trnd-oferta-uslugowa__tabs .single-tab h3, .trnd-park-maszyn__tabs .single-tab h3{
	transition:.3s;
	font-size:42px;
	line-height:1.3em;
	margin:30px 0 35px;
}
.trnd-oferta-uslugowa__tabs .single-tab p{
	margin-top:60px;
}
.trnd-oferta-uslugowa__tabs .single-tab .trnd-more, .trnd-park-maszyn__tabs .single-tab .trnd-more{
	color:var(--theme-palette-color-8);
	display:flex;
	flex-direction:row;
	align-items:center;
	gap:10px;
}
.trnd-oferta-uslugowa__tabs .single-tab .trnd-more svg, .trnd-park-maszyn__tabs .single-tab .trnd-more svg{
	fill:var(--theme-palette-color-8);
	margin-top:-2px;
}

 .trnd-oferta-uslugowa__tabs .single-tab a:hover h3, .trnd-park-maszyn__tabs .single-tab a:hover h3{
	color:var(--theme-palette-color-1);
	 transform: translateY(-5px);
}
.trnd-oferta-uslugowa__tabs .single-tab a:hover, .trnd-park-maszyn__tabs .single-tab a:hover{
	background-color: #343434;
}

.trnd-oferta-uslugowa__tabs .single-tab a p{
	margin-top:auto;
	color:#fff;
}

@media (max-width:1199px){
	.trnd-oferta-uslugowa__tabs{
		grid-template-columns:1fr 1fr;
	}
}
@media (max-width:999px){
	.trnd-oferta-uslugowa__tabs .single-tab h3, .trnd-park-maszyn__tabs .single-tab h3{
		font-size:30px;
	}
}
@media (max-width:767px){
	.trnd-oferta-uslugowa__tabs{
		grid-template-columns:1fr;
	}
	.trnd-oferta-uslugowa__tabs .single-tab a, .trnd-park-maszyn__tabs .single-tab a{
		padding:30px 20px;
	}
}
/* USŁUGI - kontakt */
.trnd-usluga-kontakt{
    display: flex;
    background-color: var(--theme-palette-color-1);
	margin-bottom:100px;
}
.trnd-usluga-kontakt__content {
    width: 60%;
	padding:50px 0 50px 50px;
	display:flex;
	flex-direction:column;
}
.trnd-usluga-kontakt__content .trnd-small-title{
	margin-top:0;
}
.trnd-usluga-kontakt__content h2{
	font-size:42px;
}
.trnd-usluga-kontakt__content h2, .trnd-usluga-kontakt__content p{
	    color: var(--theme-palette-color-2);
}
.trnd-usluga-kontakt__content p{
	max-width:530px;
}
.trnd-usluga-kontakt__img {
    width: 40%;
}
.trnd-usluga-kontakt__img img{
	height:100%;
	object-fit:cover;
	object-position:left;
}
@media (max-width:767px){
	.trnd-usluga-kontakt__content h2{
	font-size:34px;
}
	.trnd-usluga-kontakt{
		flex-direction:column;
	}
	.trnd-usluga-kontakt >div{
		width:100%;
	}
	.trnd-usluga-kontakt__content{
		padding: 40px 30px;
	}
}
/* USLUGI - BUTTONS */
.trnd-light-button{
	color: var(--theme-palette-color-2);
	border:1px solid var(--theme-palette-color-2);
	padding:15px 40px;
	text-transform:uppercase;
	width:fit-content;
	line-height:1em;
	margin-top:20px;
	font-weight:500;
}
.trnd-light-button:hover{
	background-color:var(--theme-palette-color-2);
		color: var(--theme-palette-color-1);
}
.trnd-separator-container{
	    height: 140px;
}
.trnd-separator{
	padding-top: 70px;
    width: 100vw;
    left: 0;
    position: absolute;
    border-bottom: 2px dashed #403F3E;
}
/* ORANGE CONTAINER */

.trnd-orange-container{
	   display: flex;
    background-color: var(--theme-palette-color-1);
	margin-top:40px;
}
.trnd-orange-container__content {
    width: 60%;
	padding:50px 0 50px 50px;
	display:flex;
	flex-direction:column;
}
.trnd-orange-container__content{
	    width: 60%;
	padding:50px 0 50px 50px;
	display:flex;
	flex-direction:column;
}
.trnd-orange-container__img{
	    width: 40%;
}
.trnd-orange-container__links{
	display:flex;
	gap:20px;
}
.trnd-orange-container__links a{
	display:flex;
	justify-content:center;
	align-items:center;
	text-align:center;
	font-weight:500;
}
.trnd-orange-container__content h2{
	font-size:42px;
}
.trnd-orange-container__content h2, .trnd-orange-container__content p{
	    color: var(--theme-palette-color-2);
}
.trnd-orange-container__content p{
	max-width:635px;
}
.trnd-orange-container__img img{
	height:100%;
	object-fit:cover;
	object-position:left;
}


@media (max-width:767px){
	.trnd-orange-container{
		flex-direction:column;
	}
	.trnd-orange-container >div{
		width:100%;
	}
	.trnd-orange-container__content{
		padding: 40px 30px;
	}
	.trnd-orange-container__links{
	flex-wrap:wrap;
	}
	.trnd-orange-container__links a{
		margin-top:0;
	}
	.trnd-orange-container__content h2{
	font-size:34px;
}
}
/* KONTAKT */
.trnd-contact__inner{
	 display: flex;
    justify-content: center;
    gap: 200px;
    background-color: var(--theme-palette-color-1);
    padding: 50px 0;
    margin-top: 60px;
}
.trnd-contact__inner >div {
    display: flex;
    flex-direction: column;
    align-items: center;
    color: var(--theme-palette-color-2);
	gap:20px;
}
.trnd-contact__inner a{
    color: var(--theme-palette-color-2);
	text-decoration:none;
}
.trnd-contact__inner h2 {
    color: var(--theme-palette-color-2);
	font-size:26px;
}
.trnd-contact__inner h2, .trnd-contact__inner span, .trnd-contact__inner p{
	margin:0;
}
.trnd-form_container {
    display: flex;
    gap: 50px;
	margin-bottom:80px;
}
.trnd-form_container__map p, .trnd-form_container__map iframe {
	height:100%;
}
.trnd-address p, .trnd-phone p a{
	font-weight:700;
}

@media(max-width:999px){
	.trnd-contact__inner{
		gap:100px;
	}
	.trnd-form_container {
    flex-direction: column;
}
	.trnd-form_container__map p, .trnd-form_container__map iframe{
		width:100%;
		min-height:300px;
	}
}
@media(max-width:768px){
		.trnd-contact__inner{
		gap:40px;
	}
}
/* CONTACT FORM */

.trnd-form-container label {
  color: var(--theme-palette-color-8);
  font-weight: 400 !important;
}
.trnd-form-container__row {
  display: grid;
  grid-template-columns: 1fr 1fr;

  margin: auto;
  row-gap: 20px;
  column-gap: 40px;
}
.trnd-form-container input[type='submit'] {
  text-transform: initial;
}
.trnd-form-container__row.trnd-full-row {
  grid-template-columns: 1fr;
}
.trnd-form-submit {
  width: 100%;
  display: flex;
  justify-content: left;
}
.trnd-form-container input,
.trnd-form-container textarea {
  font-weight: 400 !important;
  margin-top: 10px;
	    background-color: #fff !important;
    color: #000 !important;
}
.trnd-form-submit input {
  padding: 15px 40px;
	background-color: var(--theme-palette-color-2) !important;
    color: var(--theme-palette-color-1) !important;
	border: 1px solid var(--theme-palette-color-1);
}
.trnd-form-submit input:hover{
	color: var(--theme-palette-color-2) !important;
    background-color: var(--theme-palette-color-1) !important;
}
.trnd-form-submit p {
    display: flex;
    align-items: center;
    gap: 10px;
}
.wpcf7 form .wpcf7-response-output {
    border-width: 1px;
    border-color: var(--theme-palette-color-1) !important;
}

@media (max-width: 767px) {
  .trnd-form-container__row {
    margin-bottom: 20px;
    column-gap: 0px;
    row-gap: 0px;
    grid-template-columns: 1fr;
  }
  .trnd-form-container p,
  .trnd-form-container input[type='submit'] {
    width: 100%;
    margin-top: 20px;
  }
}

/* PARK MASZYN */

.trnd-park-maszyn__tabs{
    display: grid;
	gap:40px;
	    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: repeat(4, 1fr);
}
.trnd-park-maszyn__tabs .single-tab:nth-child(7){
	grid-column: span 3 / span 3;
}

.trnd-park-maszyn__tabs .single-tab:nth-child(8) {
    grid-column: span 2 / span 2;
    grid-row-start: 4;
}

.trnd-park-maszyn__tabs .single-tab:nth-child(9) {
    grid-column-start: 3;
    grid-row-start: 4;
}
.trnd-park-maszyn__tabs a{
	width:100%;
}
.trnd-park-maszyn__tabs .single-tab__machines{
	display:flex;
	flex-direction:column;
	height:100%;
	gap:20px;
}
.trnd-park-maszyn__tabs .single-tab__machines h4{
	font-size:20px;
}
.single-tab__category{
	display: flex;
    flex-direction: column;
    height: 100%;
}
.maszyny-kategoria__button .trnd-more, .single-tab__machines .trnd-more{
	margin-top:auto;
}
.maszyny-kategoria__button .single-tab__category h3 {
    max-width: 240px;
}
.single-tab__machines-wrapper{
	display:flex;
	gap:10px;
}
.single-tab__machines-wrapper >div{
	display:flex;
	flex-direction:column;
	gap:20px;
	    margin: 0 auto;
}
.single-tab__machines-wrapper div img{
	width:auto !important;
}
@media(max-width:999px){
	.trnd-park-maszyn__tabs{
		    display: flex;
    flex-direction: column;
	}
	.single-tab__machines-wrapper{
		flex-wrap:wrap;
		gap:20px;
	}
	.machines-contact a h3{
		margin:40px 0 20px 0 !important;
	}
}

/* PARK MASZYN KONTAKT */

.machines-contact a {
    border: 1px solid var(--theme-palette-color-1);
    background-color: transparent !important;
    color: var(--theme-palette-color-8);

}

.machines-contact span:not(.trnd-more){
		font-weight:700;
	font-family:Oswald;
	font-size:20px;
}
.machines-contact .trnd-more{
	text-transform:uppercase;
}
.machines-contact a:hover{
	color: var(--theme-border-color-8);
	background-color:var(--theme-palette-color-1) !important;

}
.machines-contact a:hover h3 {
    transform: unset !important;
}
.machines-contact a:hover, .machines-contact a:hover h3, .machines-contact a:hover .trnd-more{
	color: var(--theme-palette-color-2) !important;
}
.machines-contact a:hover .trnd-more svg{
	fill:var(--theme-palette-color-2) !important;
}
.machines-contact h3{
	margin-top:auto !important;
}

/* FOOTER */

footer [data-row="middle"] .ct-container >div h2{
	font-size:18px !important;
}

/* MOBILE */

.toggle-icon-1{
	width: 25px !important;
    height: 25px !important;
}

/* UTILITIES */
.hide{
	display:none !important;
/* 	opacity:0; */
/* 	height:0 !important; */
}